ru:
  GridFieldSiteTreeAddNewButton:
    Add: 'Добавить {name}'
    AddMultipleOptions: Добавить
  GridFieldSiteTreeState:
    Draft: '<i class="btn-icon gridfield-icon btn-icon-pencil"></i> Сохранено как черновик {date}'
    Modified: Изменено
    Published: '<i class="btn-icon gridfield-icon btn-icon-accept"></i> Опубликовано {date}'
    StateTitle: Статус
  Lumberjack:
    TabTitle: Под-страницы
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeAddNewButton:
    Add: 'Добавить {name}'
    AddMultipleOptions: Добавить
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeState:
    Draft: 'Сохранено как черновик {date}'
    Modified: Изменено
    Published: 'Опубликовано {date}'
    StateTitle: Статус
  SilverStripe\Lumberjack\Model\Lumberjack:
    TabTitle: Под-страницы
